import { TestBed } from '@angular/core/testing';

import { LifeCycleService } from './life-cycle.service';

describe('LifeCycleService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: LifeCycleService = TestBed.get(LifeCycleService);
    expect(service).toBeTruthy();
  });
});
